Subject: Ticket Assigned - C&C
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 08:11:31 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  C&C james kakkanad                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  james kakkanad Bot:  Hi James Kakkanad ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8105496612 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  96597648560            12:31 PM, 10th Oct                   MBS                   Hi James , Thank you for contacting us. My name is Kabir , I will be happy to assist you.           12:33 PM, 10th Oct                     james kakkanad                    My order no 8105496612 is still showing processing           12:33 PM, 10th Oct                     james kakkanad                    Payment was done on 29th sept           12:34 PM, 10th Oct                   MBS                   Please confirm if you are contacting regarding the following order number: 8105496612           12:39 PM, 10th Oct                   MBS                   Hi, I'm not getting a response from you. Are we still connected?           12:43 PM, 10th Oct                   MBS                   Hi, I'm not getting a response from you. Are we still connected?           12:47 PM, 10th Oct                   MBS                   Your order ID 8105496612 is now ready for collection.  Kindly make sure to have your ID or Passport, during the pickup.  .            12:48 PM, 10th Oct                   MBS                   Is there anything else I can help you with today?           12:48 PM, 10th Oct                   MBS                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:52 PM, 10th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3207794